» Ubuntu » Packages

Error

two or more packages specified (python-gtk2-dev quantal)